3DMark05 geht nicht

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • 3DMark05 geht nicht

    Hai Leute,ich hab ein Problem mit 3DMark05 Professional.
    Immer wenn ich versuch das Programm durchlaufen zu lassen,also auf "Run 3DMark" klicke,kommt eine Fehlermeldung:IDirect3DDevice9:CreatePixelShader failed:invalid call (D3DERR_INVALIDCALL)

    Was soll das heißen bzw. was soll ich tun?
    Thx schonmal.
  • also folgende dinge müsstest du schon angeben:

    welche graka+hersteller hast du?
    welcher treiber ist installiert?
    welches betriebssystem?
    welche version von directX ist installiert?


    ich tippe mal vorab in richtung directX oder falsche einstellung in 3dmark...
  • Da mein Thread in der Kategorie WinXP ist,dürfte das Betriebssystem wohl klar sein.
    Grafikkarte:Nvidia Geforce 2 MX/MX
    DirectX:9.0 c
    Treiberversion:5.2.1.6 von Microsoft Windows Hardware Compatibility Publisher

    Ich hoffe das ihr damit was anfangen könnt.
  • 3DMark05 Pro and Business:
    Minimum System requirements
    x86 compatible processor with MMX support, 2000MHz
    512MB system memory
    400MB of hard disk space
    DirectX9 generation graphics card with support for Pixel Shader 2.0 or higher
    Microsoft Windows 2000 or XP operating system
    DirectX9.0c or later


    Ich würde mal ganz unbedarft sagen: das hängt damit zusammen, dass dein Graka kein Support für Pixel Shader 2.0 hat und nicht grade zu der DirectX9 Grafikkarten Gilde gehört.

    Ausserdem ist dein Treiber schon etwas "älter".
    Aktuell ist der hier:winxp_2k_61.77_de
  • schnuddel2003 schrieb:

    Da mein Thread in der Kategorie WinXP ist,dürfte das Betriebssystem wohl klar sein.
    Grafikkarte:Nvidia Geforce 2 MX/MX
    DirectX:9.0 c
    Treiberversion:5.2.1.6 von Microsoft Windows Hardware Compatibility Publisher

    Ich hoffe das ihr damit was anfangen könnt.

    Muhaaahaa mit dem Oldieteil kannst 3DMark05 vergessen.

    Erst lesen dann installieren.......
  • der.jojo schrieb:

    Muhaaahaa mit dem Oldieteil kannst 3DMark05 vergessen.

    Erst lesen dann installieren.......


    Sehr hilfreicher Post wirklich.

    CJTR hat vollkommen Recht, wenn du aber trotzdem deine Leistung messen willst, kannst du ja einfach eine ältere Version von dem Programm nutzen.

    Die findest du z.B. hier: klick mich

    Ist die Version 2000, vielleicht geht auch eine noch aktuellere, musst du mal schauen.
  • UnterhosenBoy schrieb:

    Sehr hilfreicher Post wirklich.

    Ist er auch. :)

    Minimum System Recommendations


    x86 compatible processor with SSE support, 2GHz
    512MB of RAM
    1.5GB of free hard disk space
    Windows® 2000/XP with the latest updates & Service Packs
    DirectX®9.0c or later
    DirectX®9.0 compliant graphics adapter that has 128MB of memory and is capable of PixelShader 2.0 or higher
    Microsoft® Internet Explorer 6
  • ich glaube das hat nix mit der kiste zu tun das prob habe ich auch
    meine kiste:
    msi MS K8T NEO FISR board
    athlon64+ 3200
    MSI GF 6800XT graka
    neuste treiber installiert
    Windows XP-Pro
    directX 9.0c
    wodarn kann das noch liegen?

  • This thread will be kept up-to-date on which cards should be able to run 3DMark05:

    ...

    NVIDIA
    GeForce FX 5100 (VS2.0a / PS2.0a)
    GeForce FX 5200 SE (VS2.0a / PS2.0a)
    GeForce FX 5200 XT (VS2.0a / PS2.0a)
    GeForce FX 5200 (VS2.0a / PS2.0a)
    GeForce FX 5200 Ultra (VS2.0a / PS2.0a)
    GeForce PCX 5300 (VS2.0a / PS2.0a)
    GeForce FX 5500 (VS2.0a / PS2.0a)
    GeForce FX 5600 SE (VS2.0a / PS2.0a)
    GeForce FX 5600 (VS2.0a / PS2.0a)
    GeForce FX 5600 XT (VS2.0a / PS2.0a)
    GeForce FX 5700 LE (VS2.0a / PS2.0a)
    GeForce FX 5700 (VS2.0a / PS2.0a)
    GeForce FX 5700 Ultra (VS2.0a / PS2.0a)
    GeForce PCX 5750 (VS2.0a / PS2.0a)
    GeForce FX 5800 (VS2.0a / PS2.0a)
    GeForce FX 5800 Ultra (VS2.0a / PS2.0a)
    GeForce FX 5900 XT (VS2.0a / PS2.0a)
    GeForce FX 5900 (VS2.0a / PS2.0a)
    GeForce FX 5900 Ultra (VS2.0a / PS2.0a)
    GeForce FX 5950 Ultra (VS2.0a / PS2.0a)
    GeForce PCX 5950 (VS2.0a / PS2.0a)
    GeForce 6600 (VS3.0 / PS3.0)
    GeForce 6600 GT (VS3.0 / PS3.0)
    GeForce 6800 LE (VS3.0 / PS3.0)
    GeForce 6800 (VS3.0 / PS3.0)
    GeForce 6800 GT (VS3.0 / PS3.0)
    GeForce 6800 Ultra (VS3.0 / PS3.0)

    ...

    Quelle: h**p://discuss.futuremark.com/forum/showflat.pl?Cat=&Board=monext3dmark&Number=4426993&page=0&view=collapsed&sb=5&o=0&fpart=1


    eine GF 6800XT ist in der liste der unterstützten grakas bisher nicht dabei